DESTROYCCT(3)

NAME
destroyCct - removes a circuit

SYNOPSYS
#include "logmmm.h"
void destroyCct(pC)
pCircuit pC;

PARAMETER

pC  circuit to remove

DESCRIPTION
destroyCct() removes a circuit.

EXAMPLE
#include "mutnnn.h"		/* mbk utilities */
#include "logmmm.h"
pCircuit pC;
initializeBdd(SMALL_BDD);
pC = initializeCct("circuit 1",10,10);
	/* application using pC */
destroyCct(pC);
destroyBdd(1);

SEE ALSO
log(1), bdd(1), resetCct(3), initializeCct(3).